/* 
Theme Name:		110 Child Theme
Theme URI:		https://elementor.com/
Description:	'Hello' child theme, created by 100AND10%
Author:			100AND10%
Author URI:		https://110percent.co.uk
Template:		hello-elementor
Version:		1.0.1
*/

/* FONTS */
@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGroteskWeb-Medium.eot');
    src: url('FoundersGroteskWeb-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Founders Grotesk Light';
    src: url('FoundersGroteskWeb-Light.eot');
    src: url('FoundersGroteskWeb-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Grotzec Condensed Black';
    src: url('GrotzecCond-Black.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* GLOBAL STYLES */

body {
    font-size: 18px;
    line-height: 1.4em;
    letter-spacing: 0px;
    font-family: 'Founders Grotesk Light';
    color: #394048;
}

/* Heading H1-H6 Styling */
h1 {
    font-size: 80px;
    line-height: 1.1em;
    font-family: 'Grotzec Condensed Black';
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #d0202e;
}

h2 {
    font-size: 60px;
    line-height: 1.1em;
    letter-spacing: 2px;
    font-family: 'Grotzec Condensed Black';
    text-transform: uppercase;
    color: #394048;
}

h3 {
    font-size: 32px;
    line-height: 1.4em;
    letter-spacing: 0px;
    font-family: 'Founders Grotesk';
    color: #394048;
}

h4 {
    font-size: 20px;
    line-height: 1.4em;
    letter-spacing: 1px;
    font-family: 'Founders Grotesk';
    color: #d0202e;
}

h5 {
    font-size: 20px;
    line-height: 1.1em;
    letter-spacing: 1px;
    font-family: 'Founders Grotesk';
    color: #394048;
}

h6 {
    font-size: 20px;
    line-height: 1.1em;
    letter-spacing: 1px;
    font-family: 'Founders Grotesk';
    color: #394048;
}

.jetts-wave .elementor-widget-container{
background-clip:text;
 -webkit-background-clip:text;
  -moz-background-clip:text;
  -o-background-clip:text;
}

.jetts-wave .elementor-widget-container h1{
color:transparent !important;
}

.jetts-wave .elementor-widget-container h2{
color:transparent !important;
}

p {
    font-size: 18px;
    line-height: 1.4em;
    letter-spacing: 0px;
    font-family: 'Founders Grotesk Light';
    color: inherit;
}

a, a:active, a:visited {
    font-size: 18px;
    line-height: 1.4em;
    letter-spacing: 0px;
    font-family: 'Founders Grotesk';
    color: #394048;
} 
a:hover {
    color: #d0202e;
}

.cookie-button {
    background-color: #d0202e !important;
}

.cookie-button:hover {
    color: #000000 !important;
}

.primary-button a {
    background-color: transparent;
    -webkit-border-radius: 0px;
    border-radius: 0px !important;
    border: 2px solid #d0202e;
    color: #d0202e !important;
    fill: transparent;
    text-transform: uppercase;
    font-size: 16px !important;
    padding: 15px 30px !important;
    transition: all .2s ease-in-out;
}

.secondary-button a {
    background-color: transparent;
    -webkit-border-radius: 0px;
    border-radius: 0px !important;
    border: 2px solid #ffffff;
    color: #ffffff !important;
    fill: transparent;
    text-transform: uppercase;
    font-size: 16px !important;
    padding: 15px 30px !important;
    transition: all .2s ease-in-out;
}

.find-a-gym-section a {
    background-color: transparent;
    -webkit-border-radius: 0px;
    border-radius: 0px !important;
    border: 2px solid #d0202e;
    color: #d0202e !important;
    fill: transparent;
    text-transform: uppercase;
    font-size: 16px !important;
    padding: 15px 30px !important;
    margin-right: 10px;
}

.primary-button a:hover, .secondary-button a:hover {
    transform: scale(1.1);
}

.uael-button-wrapper .primary-button {
    transition: all .2s ease-in-out;
}

.uael-button-wrapper .primary-button:hover {
    transform: scale(1.1);
}

/* Mask Text */

.mask-text .elementor-widget-container {
	background-clip:text;
 	-webkit-background-clip:text;
  	-moz-background-clip:text;
 	-o-background-clip:text;
}

.mask-text .elementor-widget-container h2 {
	color:transparent !important;
}


/*
.primary-button a {
    background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 0px !important;
    text-transform: uppercase;
}

.secondary-button a {
    background-color: transparent;
    border: 2px solid #E31936;
    border-radius: 0px !important;
    text-transform: uppercase;
}*/

/* Transparent Header */
.transparent-header {
    position: absolute !important;
    z-index: 1;
}

/* GRAVITY FORM STYLING */
body .gform_wrapper { 
font-size: 18px;
    line-height: 1.4em;
    letter-spacing: 0px;
    font-family: 'Founders Grotesk';
    color: #394048; 
}

label {
    display: inline !important;
}

.elementor-3270 .elementor-element.elementor-element-a1c79df .uael-gf-style .gform_confirmation_message {
    color: inherit !important;
}

/* All text & select fields */
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text], body .gform_wrapper .gform_body .gform_fields .gfield select, body .gform_wrapper .gform_body .gform_fields .gfield textarea  {
    border: 1px solid #c3c5c8;
    border-radius: 0;
    padding: 8px !important;
    
}

/* Submit button */
body .gform_wrapper .gform_footer input[type=submit] {
    background-color: #d0202e;
    border: none;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 0;
    width: 100%;
    padding: 12px;
    transition: all .2s ease-in-out;
}

#gform_submit_button_7 {
    background-color: #ffffff !important;
    color: #d0202e !important;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
    transform: scale(1.05);
}

.gform_wrapper li.hidden_label input {
    margin: 0 !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: inherit !important;
}

.gfield.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible {
    padding-right: 16px !important;
}

option.gf_placeholder {
    color: #c3c5c8;
}

.uael-gf-check-default-yes .uael-gf-style.uael-gf-check-style .gform_body .ginput_container_checkbox .gfield_checkbox input[type=checkbox]:checked:before, .uael-gf-check-default-yes .uael-gf-style.uael-gf-check-style .gform_body .ginput_container_consent input[type=checkbox]:checked:before, .uael-gf-style.uael-gf-check-style .gform_body .ginput_container_checkbox .gfield_checkbox input[type=checkbox]:checked+label:before, .uael-gf-style.uael-gf-check-style .gform_body .ginput_container_consent input[type=checkbox]:checked+label:before {
    color: #d0202e !important;
}

/* CLUB PAGE */
.our-team-section h2, .facilities-section h2 {
    text-align: center;
    color: #d0202e;
    margin: 60px 0;
}
.facilities-container, .team-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.facilities-item {
    flex: 0 16%;
    text-align: center;
    margin-bottom: 5px;
}

.facilities-icon img {
    max-width: initial !important;
    width: 2.5em;
    height: 2.5em;
    position: relative;
    display: block;
}

.facilities-icon {
    /*display: inline-block;
    min-width: 60px;
    margin-top: 5px;
    border: 2px solid #E4002B !important;
    border-radius: 50% !important;*/
    border: 2px solid #E4002B !important;
    color: #ffffff !important;
    display: inline-block;
    padding: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 20px !important;
    vertical-align: middle;
    margin-left: 10px;
}

.facilities-info {
    display: inline-block;
    width: 80%;
}

.team-item {
    flex: 0 25%;
    text-align: left;
    margin-bottom: 2%;
    padding: 0 1%;
}

.team-member-image {
    max-width: 100%;
    height: 190px;
    background-color: #C4C6C7;
    background-size: cover;
    background-position: center top;
    
} 

.team-member-name {
    font-weight: bold;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

.team-member-role {
    margin: 0;
    padding: 0;
}

.team-member-modal-link {
    font-weight: bold;
    color: #d0202e;
}

.team-item.modal-content {
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.team-item.modal-content:hover {
    transform: scale(1.1);
}

.close.close_multi {
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.close.close_multi:hover {
    transform: scale(1.1);
}

.team-modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: none; 
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(1, 1, 1, .7);
}

.team-modal-content {
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    width: 800px;
    margin-top: 50px;
    overflow: scroll;
    max-height: 90%;
    display: flex;
    padding: 20px;
}

.team-modal-info {
    padding: 0 20px;
}

.team-modal-bio {
    padding: 20px 0;
}

.team-modal h3 {
    color: #E31936;
    font-size: 40px;
    line-height: 1.1em;
    letter-spacing: 2px;
    font-family: 'Grotzec Condensed Black';
    text-transform: uppercase;
    margin: 0;
}

.team-modal-image img {
    max-width: 300px !important;
}

.team-modal ul {
    margin-bottom: 10px;
}

.team-modal-role {
    font-weight: bold;
}

.team-modal-contact-info p {
    margin: 0;
}

.pre-sale-text {
    color: white !important;
}

.social-link {
    background-color: #E31936;
    color: #ffffff !important;
    display: inline-block;
    padding: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 20px !important;
    vertical-align: middle;
    margin-left: 10px;
}

.social-link span {
    width: 1em;
    height: 1em;
    position: relative;
    display: block;
}

.social-icons p {
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    font-size: 40px;
    line-height: 1.1em;
    letter-spacing: 2px;
    font-family: 'Grotzec Condensed Black';
    text-transform: uppercase;
    color: white !important;
}

.social-icons {
    text-align: center;
    width: 100%;
    height: auto;
}

.social-icons-map {
    text-align: left;
    width: 100%;
    height: auto;
}

.enquire-buttons-container {
    text-align: center;
}

.enquire-button {
    display: inline-block;
    padding: 15px 30px;
    border: 2px solid white;
    margin: 10px;
    transition: all .2s ease-in-out;
    cursor: pointer;
    color: #ffffff !important;
    text-transform: uppercase !important;
}

.enquire-button:hover {
    transform: scale(1.1);
}

.enquire-button a {
    color: #ffffff;
    text-transform: uppercase;
}

/* CLUB HEADER */
.secondary-nav-info div {
    flex-grow: 1;
    text-align: center;
    flex-basis: 20%;
    /* color: white !important; */
}

.secondary-nav-info div:last-child {
    text-align: right;
}

.secondary-nav-info div:first-child {
    text-align: left;
}

.secondary-nav-info a {
    color: #ffffff;
}

.secondary-nav-info p {
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.secondary-nav-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.secondary-nav-info .enquire-button {
    margin: 0 !important;
    padding: 5px 30px;
}

.secondary-nav-info div:first-child p {
    font-size: 30px;
    line-height: 1.1em;
    letter-spacing: 2px;
    font-family: 'Grotzec Condensed Black';
    text-transform: uppercase;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.map-info {
    color: white;
}

.map-info-text {
    color: white !important;
    font-size: 18px;
    line-height: 1.4em;
    letter-spacing: 0px;
    font-family: 'Founders Grotesk Light';
}


.secondary-nav-sub {
    text-align: center;
    width: 100%;
}

.secondary-nav-sub a {
    padding: 0 10px;
    text-transform: uppercase;
    color: #d0202e;
}

/* STAFFED HOURS TABLE */
.staffed-hours-section {
    text-align: center;
}

.staffed-hours-section h2 {
    color: #ffffff;
}

.staffed-hours p {
    color: #ffffff;
    margin: 0;
}

.staffed-hours td {
    background-color: transparent !important;
    border: none;
    display: inline-block;
}

/* MEMBERSHIP PRICING TABLE */
.membership-section {
    text-align: center;
}

.membership-table {
    max-width: 770px;
    margin-left: auto;
    margin-right: auto;
}

.membership-table p {
    margin: 0;
}

.membership-table td {
    background-color: transparent !important;
    vertical-align: middle;
    padding: 35px 0;
    border: none;
    border-top: 1px solid #C4C6C7;
}

.membership-title {
    text-align: left;
}

.membership-table a {
    border: 2px solid #E31936;
    padding: 10px 40px;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
    color: #E31936 !important;
    transition: all .2s ease-in-out;
}

.membership-table a:hover {
    transform: scale(1.1);
}

.membership-section h2 {
    color: #d0202e;
}

.membership-title h3 {
    color: #3a3a3a;
    text-transform: inherit !important;
    margin: 10px 0;
}

.membership-price {
    font-weight: bold;
        padding: 35px 35px !important;
}

.acf-map {
    width: 100%;
    height: 500px;
    border: #ccc solid 1px;
    margin: 0;
}

.acf-map img {
   max-width: inherit !important;
}

/* JOIN PAGE */
.flyout-panel {
    position: fixed;
    display: none;
    z-index: 1;
    padding-top: 4%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: hidden;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    transition: visibility 0s, opacity 0.5s linear;
}

.flyout-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.flyout-close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.flyout-close:hover,
.flyout-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/* HOMEPAGE */
/*.find-a-gym-map .elementor-widget-uael-google-map, .find-a-gym-map .elementor-widget-container, .find-a-gym-map .uael-google-map-wrap, .find-a-gym-map .uael-google-map {
    height: 100% !important;
}*/

.find-a-gym-map .elementor-widget-shortcode, .find-a-gym-map .elementor-widget-container {
    height: 100% !important;
}

#map {
    min-height: 400px;  /* The height is 400 pixels */
    height: 100%;
    width: 100%;  /* The width is the width of the web page */
}

/* BRIXTON ORIENTATION FORM */
#label_12_7_1::before {
    background-color: #E31936 !important;
}

/* FOOTER */
.footer-heading p {
    font-size: 60px;
    line-height: 1.3;
    font-family: 'Grotzec Condensed Black' !important;
    text-transform: uppercase;   
}

/* RESTRICTED PAGE PASSWORD FORM */
.post-password-form {
    padding: 130px 100px 220px 100px;
}

.post-password-form input {
    border: 1px solid #c3c5c8;
    border-radius: 0;
    padding: 8px !important;
}

.post-password-form [type=submit] {
    background-color: #d0202e;
    border: none;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 0;
    font-weight: bold;
    padding: 12px 30px !important;
    display: block;
    margin-top: 10px;
}

#gym-content {
    color: white !important;
}

/* MEDIA QUERIES */
/* TABLET & MOBILE */
@media only screen and (max-width: 1025px) {
    .secondary-nav-info div {
        flex-basis: 100%;
    } 
    
    .secondary-nav-info .enquire-button {
        display: none;
    }
    
    .secondary-nav-info div:last-child, .secondary-nav-info div:first-child {
    text-align: center;
    }
}

/* MOBILE ONLY */
@media only screen and (max-width: 768px) {
    /* Heading H1-H6 Styling */

    h1 {
        font-size: 40px;
    }
	
    h2 {
        font-size: 36px;
    }	

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 16px;
    }

    p {
        font-size: 16px;
    }

    a, a:active, a:visited {
        font-size: 16px;
    } 
    
    /* CLUB PAGE */
    .team-item {
        flex: 0 50%;
    }
    
    .facilities-item {
        flex: 0 49%;
    }
    
    .facilities-icon img {
    width: 1.5em;
    height: 1.5em;
    }
    
    .enquire-buttons-container .enquire-button {
        margin: 5px 0;
        width: 100%;
    }
    
    .membership-table td {
        padding: 8px 0;
        display: block;
        border-top: none;
    }
    
    .membership-price {
        padding: 10px 0 !important;
    }
    
    .membership-section {
        text-align: left;
    }
    
    .membership-title {
        border-top: 1px solid #C4C6C7 !important;
        margin-top: 20px;
    }
    
    .team-modal-content {
        width: 100%;
        display: block;
    }
    
    .team-modal-info {
        padding: 0;
    }
        
}
